{
  "name": "altair_admin_landing_page",
  "version": "2.22.0",
  "description": "Landing Page for Altair Admin Material Design UIkit Template",
  "main": "index.html",
  "scripts": {
    "setup": "npm install && bower install && npm run gulp",
    "clean-setup": "npm run cleanup && npm run setup",
    "cleanup": "rm -rf node_modules && rm -rf bower_components",
    "update": "npm run cleanup && ncu -u -i && ncu -p bower -u -i",
    "gulp": "node ./node_modules/gulp/bin/gulp"
  },
  "keywords": [
    "admin",
    "panel",
    "material design",
    "dashboard"
  ],
  "author": "tzd",
  "license": "http://themeforest.net/licenses",
  "homepage": "http://altair.tzdthemes.com",
  "private": true,
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "chalk": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean-css": "^4.2.0",
    "gulp-concat": "^2.6.1",
    "gulp-less": "^4.0.1",
    "gulp-load-plugins": "^2.0.2",
    "gulp-rename": "^2.0.0",
    "gulp-size": "^3.0.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-uglify": "^3.0.2",
    "natives": "1.1.6",
    "run-sequence": "^2.2.1"
  },
  "browserslist": [
    "> 5%",
    "last 2 versions",
    "not dead"
  ]
}
